/* ================================================================ *\
   #Reset
\* ================================================================ */

* {
    padding: 0;
    margin: 0;
    outline: 0;
}

/* ================================================================ *\
    #Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section {
    display: block;
}

html,
body {
    height: 100%;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: hidden;

}

html.noscroll {
    overflow-y: hidden !important;
}

body {
    background: #EFEFEF repeat-x 0 0;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    overflow-x: hidden;
    position: relative;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
}

body.noscroll {
    overflow-y: hidden !important;
}

a {
    text-decoration: none;
    color: #343434;
}

a:focus {
    outline: none;
    text-decoration: none;
}

.underline-hover a:hover {
    text-decoration: underline;
}

img {
    border: 0;
    vertical-align: middle;
}

strong {
    font-weight: bold;
}

small {
    font-size: 80%;
}

input[type="submit"] {
    -webkit-appearance: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button {
    overflow: visible;
}

.gallery-btn {
    border: 1px solid rgba(255, 255, 255, 0.5) !important;
}

textarea {
    overflow: auto;
    resize: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th,
td {
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
blockquote {
    padding: 0;
    margin: 0;
}

p{
    line-height: 28px;
}

.no-margin-top {
    margin-top: 0 !important;
}

/* ================================================================ *\
    #Helpers
\* ================================================================ */

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.hidden {
    display: none;
    visibility: hidden;
}

a,
.btn,
a img {
    transition: color 700ms, background-color 700ms, opacity 700ms;
    -webkit-transition: color 700ms, background-color 700ms, opacity 700ms;
}

a:hover,
.btn:hover,
a:hover img {
    transition: color 200ms, background-color 200ms, opacity 200ms;
    -webkit-transition: color 200ms, background-color 200ms, opacity 200ms;
}

h1 {
    font-size: 24px;
    line-height: 28px;
}

h2 {
    font-size: 20px;
    line-height: 24px;
}

h3 {
    font-size: 18px;
    line-height: 22px;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after {
    width: 100%;
    content: '';
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    clear: both;
    display: block;
}

/* ================================================================ *\
    #Containers
\* ================================================================ */
.wrapper > .container{
    margin-top:0;
}

.container section  .row table, .portfolio-item table {
    width: 100% !important;
    table-layout: fixed;
    word-wrap: break-word;
}

/* ================================================================ *\
    #Buttons
\* ================================================================ */
.btn {
    padding: 14px 24px;
    font-size: 20px;
    border-radius: 0;
    text-transform: capitalize;
    background: none;
}

.btn-appstore,
.btn-googleplay {
    display: inline-block;
    width: 202px;
    height: 71px;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}

.btn-appstore {
    background: url(images/btn-appstore.png) no-repeat 0 0;
}

.btn-googleplay {
    background: url(images/btn-googleplay.png) no-repeat 0 0;
}

.btn-success {
    color: #fff
}

.btn-success:hover {
    color: #fff
}

.smaller {
	font-size: 75%;
}

.borderless {
	border: none !important;
}
/* ================================================================ *\
    #icons
\* ================================================================ */
.ico {
    display: inline-block;
    vertical-align: middle;
}

/* header */
.header {
    padding: 183px 90px 95px 90px;
}

.body_background_image {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.logo {
    display: block;
    margin: auto;
    background: url(images/logo.png) no-repeat 0 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    width: 242px;
    height: 51px;
}

.slogan {
    text-transform: none;
    font-size: 27px;
    line-height: 35px;
    text-align: center;
    letter-spacing: 10px;
    padding-top: 55px;
    font-weight: 300;
    color: #fff;
}

.sub-slogan {
    padding-top: 20px;
    opacity: 0.5;
}

/* nav */
.navbar {
    padding: 30px 90px;
    border-radius: 0px;
}

.navbar.visible {
    display: block !important;
}

.navbar ul {
    list-style-type: none;
    font-size: 0;
    line-height: 0;
    text-align: center;
    float: none !important;
}

.navbar ul li {
    display: inline-block;
    font-size: 22px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 5px;
    float: none;
    word-wrap: break-word;
}

.navbar ul li a {
    color: #fff;
}

.navbar ul li a:hover {
    opacity: 0.5;
}

/* intro */
.intro {
    position: relative;
}

.intro-image {
}

.intro-content {
    font-size: 26px;
    line-height: 46px;
    padding: 90px 100px;
    text-align: justify;
    color: #fff;
    filter: alpha(opacity=80);

}

/* section */
.section {
}

.section-head {
    text-align: center;
    padding: 50px 10px;
}

.section-title {
    font-size: 34px;
    line-height: 46px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.section-body {
    padding: 0 95px;
}

.section-foot {
    padding: 85px 95px;
}

.section-media .section-body {
    padding: 0;
}

.section-media .section-body iframe {
    display: block;
    width: 100%;
    height: 470px;
}

.section-download .section-body {
    padding: 110px 230px 85px 240px;
}

.section-download .section-image {
    display: block;
}

.section-download .section-actions img {
}

.btn-appstore {
    margin-bottom: 30px;
}

.section-download .section-actions .btn {
    display: block;
    margin-bottom: 40px;
}

.store-btn {
    margin-top: 80px;
}

/* updates */
.update {
    display: block;
    border-top: 1px solid #fff;
    padding: 70px 0;
}

.update:first-child {
    border-top: 0;
    padding-top: 70px;
}

.update-image {
    padding-right: 50px;
}

.update-image img {
    display: block;
    width: 100%;
    height: auto;
}

.update-content {
    padding-top: 5px;
}

.update-title {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 30px;
    text-transform: capitalize;
    letter-spacing: 10px;
}

.update-title a {
    color: #fff;
}

.update-title a:hover {
    color: #777;
}

/* form */
.form {
    padding: 90px 0;
}

.form-row {
    padding-bottom: 32px;
}

.section form input {
    letter-spacing: 1px;
    border-radius: 0;
    height: 45px;
}

textarea.form-control {
    font-weight: 300;
    border-radius: 0;
}

.form-actions {
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.form-actions .btn {
    border: 1px solid;
    background: none;
}

.button-row{
    margin-top: 20px;
}

.button-row .btn{
    min-width: 130px;
}

.button-row .btn:first-of-type{
    margin-right: 15px;
}

.form input::-webkit-input-placeholder { /* WebKit browsers */
    color: #b9b9b9;
}

.form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #b9b9b9;
    opacity: 1;
}

.form input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #b9b9b9;
    opacity: 1;
}

.form input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #b9b9b9;
}

.form textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #b9b9b9;
}

.form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #b9b9b9;
    opacity: 1;
}

.form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #b9b9b9;
    opacity: 1;
}

.form textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #b9b9b9;
}

/* Qrcode */

.qrcode {
    background: url(../img/iphone-code.png) no-repeat 0 0;
    width: 312px;
    height: 336px;
    padding-top: 137px;
}

/* socials */
.socials {
    margin-bottom: 40px;
}

.footer-nav .socials ul {
    list-style-type: none;
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.footer-nav .socials ul li:first-child {
    margin: 0 20px;

}

.footer-nav .socials ul li {
    display: inline-block;
    width: 140px;
    height: 140px;
    margin: 0 20px;
    padding: 0;
}

.footer-nav .socials ul li a {
    display: block;
    width: 140px;
    height: 140px;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

.footer-nav .socials ul li a:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

.footer-nav .socials ul li a img {
}

/* footer */
.footer {
    padding: 0 95px;
}

.footer-inner {
    border-top: 1px solid;
    padding: 45px 0;
}

.footer-nav {
    margin: 76px 0;
}

.footer-nav ul {
    list-style-type: none;
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.footer-nav ul li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 1px;
}

.footer-nav ul li a {
    color: #fff;
}

.footer-nav ul li a:hover {
    color: #777;
}

.copyright {
    font-size: 18px;
    line-height: 18px;
    text-align: center;
}

.copyright a {

    margin: auto 15px;

    line-height: 18px;
}

.copyright a:hover {
    color: #777;
}

ul.list-inline.footer-links {
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 12px;
}

.footer-links li {
    padding: 0 20px;
    border-right: 1px solid;
    margin-bottom: 12px;
}

.footer-links li:last-child {
    border: none;
}

.footer-links li a:hover {
    text-decoration: underline;
}

#portfolio .nailthumb-container {
    margin-bottom: 20px;
}

.gellery-portfolio-item .nailthumb-container {
    height: 140px;
    width: 140px;
    overflow: hidden;
}

.nailthumb-container img {
    max-height: 100%;
    max-width: 100%;
}

#portfolio {
    padding-bottom: 40px;
}

.album-accordion {
    border: 2px solid !important;
    padding: 10px 20px;
}

.albumes {
    padding-bottom: 15px;
}

.albumes p {
    margin-bottom: 15px;
}

.panel-group .panel {
    border: none;
    border-radius: 0;
}

.panel-heading {
    border-radius: 0;
}

.pagination .btn {
    padding: 6px 14px;
    border: 1px solid;
    background: none;
}

.pagination a.disabled {
    color: #ccc;
}

.modal-content {
    background: none;
    box-shadow: none;
    border: none;
}

.modal-body img {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    margin: 0 auto;
}

.modal-body button {
    float: none;
    margin: 18px auto;
    border: none;
    display: block;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.modal-body button:hover {
    color: #fff;
}

#collapseOne {

}

#collapseOne .panel-body {
    padding: 0;
}

.albumes a:hover {
    text-decoration: underline;
}

.portfolio-item p {
    text-align: center;
    font-size: 22px;
    font-weight: 500;
}

.location-box {
    position: relative;
    margin-bottom: 100px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.location-box p {
    font-size: 18px;
    line-height: 32px;
}

.location-box .btn {
    border: 1px solid;
    width: 40%;
    margin-top: 30px;
}

.location-box ul, .location-box ol {
    list-style-position: inside;
}

.menu-mutiple {
    margin: 20px 0;
}

.menu-list-img {
    padding-right: 50px;
}

.menu-list-img img {
    max-height: 100%;
}

.breadcrumb {
    font-size: 24px;
    text-transform: uppercase;
}

.breadcrumb .active {
    opacity: 0.5;
}

.breadcrumb>li+li:before {
    padding: 0 0 0 10px;
}

.menu-wrap {
    padding: 50px 100px;
}

.menu-price {
    margin-bottom: 20px;
    padding-top: 10px;
}

.menu-price b {
    margin-top: 20px;
}

.menu-price p {
    text-align: center !important;
    margin-top: 10px !important;
    padding-bottom: 0 !important;
    line-height: 24px !important;
}

#event-detail {
    word-wrap: break-word;
}

#event-detail .menu-price{
    text-align: center;
}

#event-detail .menu-price h4{
    margin-bottom: 10px;
}

.before-price {
    margin-right: 20px;
}

.event-detail p {
    text-align: center;
}

.menu-detail-text {
    margin-top: 20px;
    margin-bottom: 70px;
}

.menu-detail-text p {
    text-align: left;
    margin-top: 20px;
    font-size: 16px;
    line-height: 30px;
}

.menu-detail-text h1 {
    font-size: 30px;
    letter-spacing: 4px;
    text-align: center;
}

.menu-detail-share {
    float: left;
    margin-top: 20px;
}

.menu-detail-share-btn.menu-detail-share-twitter{
    margin-top: 8px;
}

.menu-detail-share-btn {
    float: left;
}

.single-menu-title h4 {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 50px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

/*----------Preview------------*/
.logo-slogan img {
    margin: 0 auto;
}

#btn_logo_img, #btn_subtitle {
    display: block;
    margin: 10px auto 0;
}

#btn_logo_img {
    width: 224px;
}

#btn_subtitle {
    width: 204px;
}

.edit-title {
    padding: 30px 30px 0 30px;
}

#subtitle {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 20px;
    font-weight: 300;
}

.preview-title {
    font-size: 26px !important;
}

.preview-event img {
    width: 100%;
}

.location-hours {
    margin-bottom: 20px;
}

.qr-code img {
    margin-bottom: 20px;
}

.ticket-qr-code .complete-qrcode .img-responsive {
    margin: 0 auto;
}

#shopping-complete table > tbody > tr > td:first-child {
    font-weight: bold;
}

.cart-addon {
    font-weight: normal;
}

a.header_color:hover {
    opacity: 0.7;
}

/*-------------------------------*/

.product-btn {
    border: 1px solid;
    background: none;
    font-size: 20px;
    padding: 20px;
    width: 40%;
}

.product-btn:hover {
    border: 1px solid;
    background: none;
}

.cart-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #000;
    padding: 4px 10px;
    cursor: pointer;
}

.product {
    line-height: normal;
}

.add-to-cart-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid;
    font-size: 20px;
    padding: 20px 22px;
}

.product {
    margin-bottom: 120px;
}

.ticket {
    margin-bottom: 120px;
}

.text-left {
    text-align: left;
}

.product > div {
    padding: 15px 0;
}

.ticket > div {
    padding: 15px 0;
}

.product .product-bar {
    background: #27282C;
    padding: 10px 5px 10px 20px;
    color: #ffffff;
    font-size: 18px;
}

.ticket .product-bar {
    background: #27282C;
    padding: 10px 5px 10px 20px;
    color: #ffffff;
    font-size: 18px;
}

.product .title {
    font-weight: 800;
    font-size: 16px;
}

.ticket .title {
    font-weight: 800;
    font-size: 16px;
}

.product .quantity span {
    padding: 2px 10px;
}

.product > hr {
    opacity: 1;
    border-top: 1px solid #cccccc;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-grey {
    background-color: #27282c;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 20px;
}

.product-total {
    margin: 0 5px;
}

.product > table > tbody > tr {
    padding: 10px 0;
}

.btn-cart-circle {
    background-color: #27282c;
    color: #ffffff;
    border-radius: 15px;
    height: 30px;
    line-height: 1.42857;
    padding: 3px 7px;
    text-align: center;
    width: 30px;
    margin: 0 5px;
}

.btn-light-grey {
    background-color: #67686B;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 20px;
}

.product {
    padding-bottom: 20px;
}

.product .cart-item {
    border-bottom: 1px solid #cccccc;
}

.product > table > tbody > tr > td {
    padding: 15px 0;
}

.ticket {
    padding-bottom: 20px;
}

.ticket .cart-item {
    border-bottom: 1px solid #cccccc;
}

.ticket > table > tbody > tr > td {
    padding: 15px 0;
}

.ticket a {
    text-decoration: none;
}

.product a {
    text-decoration: none;
}

.product .text-right strong {
    font-size: 20px;
    text-transform: uppercase;
}

.ticket .text-right strong {
    font-size: 20px;
    text-transform: uppercase;
}

.clearfix {
    clear: both;
}

.product .caption {
    margin-bottom: 10px;
    font-weight: bold;
}

.shopping-complete table > tbody > tr > td:first-child {
    font-weight: bold;
}

.shopping-complete .qr-code img {
    padding: 10px 0;
}

.shopping-complete > div {
    margin: 20px 0;
}

.buy-now-btn {
    margin-left: 15px;
}

.order-thanks {
    padding: 20px 0;
}

.detail-buy-now {
    margin: 0 10px;
}


.btn-to-cart {
    background: #fff !important;
    color: #18bc9c !important;
    margin-top: 10px;
    text-decoration: none !important;
    border: 1px solid transparent;
    padding: 5px 7px;
    display: inline-block;
}

.list-add-to-cart {
    margin-left: 20px;
}

.added-to-cart-hint {
    font-weight: bold;
    margin-left: 20px;
    position: relative;
    top: 3px;
}



.float-none {
    float: none;
}


.chosen-container-single .chosen-single{
   box-shadow: none;
}



.chosen-container-single .chosen-single div b{
    background-position: 0 10px !important;
}

.fa-close.fa-stack-1x {
    margin-top: -1px;
}

.chosen-container-single-nosearch > .chosen-single {
    background: none;
    height: 40px;
    padding: 8px;

}

.chosen-container-single-nosearch > .chosen-single div {
    top: 8px;
}

.chosen-container-single > .chosen-single > span {
    padding-left: 8px !important;
}

.chosen-container-active .chosen-results > li {
    padding-left: 12px !important;
}

.chosen-container-single .chosen-single{
    background:none !important;
    height: 40px !important;
    padding:6px 0 0 8px !important;
    box-shadow: none !important;
}



.breathing {
    -webkit-animation: breathing 2s ease-out normal;
    -o-animation: breathing 2s ease-out normal;
    animation: breathing 2s ease-out normal;
}

.complete-qrcode {
    text-align: center;
    display: block;
}


[data-notify="container"] {
    width: 300px;
}

.download-btn {
    margin-right: 10px;
}

.tac-hint {
    text-decoration: underline;
}

.cart-title {
    font-weight: bold;
}

.cart-addon {
    opacity: 0.7;
}

.add-to-cart-span {
    position: relative;
}

.added-to-cart-hint {
    font-weight: bold;
    margin-left: 30px;
    font-size: 14px;
    margin-top: 20px;
}

.added-to-cart-hint.single {
    margin-right: 123px;
}

.location-search {
    margin: 64px 0;
}

.location-search div {
    position: relative;
    font-size: 24px;
}

.location-search .fa-search {
    position: absolute;
    top: 5px;
    left: 26px;
}

.location-search input {
    text-indent: 28px;
    border: 1px #ccc solid;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.location-search input:focus {
    border: 1px #ccc solid;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.not-found-row {
    margin: 70px;
}

.list-add-to-cart{
    margin-left: 0;
}

.quantity > .input-group-addon{
    cursor: pointer;
}

.slide-btn{
    margin-top: 25px;
    min-width: 150px;
}

.spacer {
	height: 40px;
}

.border-bottom {
	border-bottom: 1px solid #DFDFDF;
}

.border-top {
	border-top: 1px solid #DFDFDF;
}

.padding-left-0 {
	padding-left: 0;
}

.padding-right-0 {
	padding-right: 0;
}

.padding-left-40 {
	padding-left: 40px;
}

.padding-top-20 {
	padding-top: 20px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.margin-top-7 {
	margin-top: 7px;
}

.margin-top-20 {
	margin-top: 20px;
}


.btn-150 {
	width: 150px;
}

.btn-200 {
	width: 200px;
}

.btn-235 {
    width: 235px;
}

.text-left-really {
	text-align: left;
}

.text-bold {
	font-weight: bold;
}

.min-width-100 {
	min-width: 100px;
}

.width-auto {
	width: auto;
}

.line-34 {
	height: 34px;
	line-height: 34px;
}

.line-40 {
	height: 40px;
	line-height: 40px;
}

/*=================== BOOKING ==========================*/
#booking-list .search-panel {
	padding: 20px 0;
	border-bottom: 1px solid #DFDFDF;
}

#booking-list .form-group {
	padding-right: 0;
	padding-left: 0;
}

#booking-list .search-panel .btn-holder label {
	width: 100%;
}

#booking-room #from_date, #booking-room #to_date, .font-size-75 {
	font-size: 75%;
}

#booking-list .form-control, #booking-list .input-group-addon,
#booking-property .form-control, #booking-property .input-group-addon,
#booking-room .form-control, #booking-room .input-group-addon {
	border-radius: 0;
	height: 40px;
}

.search-panel .btn-holder .btn {
	max-width: 100%;
	width: 90%;
	height: 40px;
	padding: 2px 15px;
}

#booking-property .search-panel .btn-holder .btn {
	max-width: 200px;
	font-size: 16px;
}

.search-panel .input-group-addon {
	background: #fff;
	border-right: 0;
}

#booking-list .search-panel .col-sm-4:not(:last-child) {
	border-left: 0;
	padding-right: 5%;
}

#booking-complete .media-body img {
	width: 100%;
}

.date-container {
	padding: 0 5px;
}

.date-fields-holder {
	/*padding: 0 5px;*/
	padding-bottom: 20px;
}

.date-fields-holder select {
	padding: 6px 2px;
}

.list-panel {
	padding: 0 0 30px 0;
	overflow: hidden;
}

.list-panel .map-holder {
	padding: 0;
	min-height: 200px;
}

.list-panel .image-holder {
	padding: 0 0 0 15px;
}

.list-panel .image-holder img {
	width: 90%;
}

.list-panel h4, .category h4 {
	text-align: left;
}

.list-panel h4, .list-panel h5 {
	margin-top: 0;
}

.list-panel .price, .category .price {
	font-weight: 700;
	padding-bottom: 20px;
}

.list-panel .element-holder {
	position: relative;
	margin-bottom: 20px;
	margin-top: 20px;
}

.list-panel .button-holder {
	position: absolute;
	bottom: 0;
	right: 0;
}

.list-panel .btn {
	margin-top: 20px;
}

.booking-calendar {
	background-color: rgba(100,100,100,0.1);
	padding: 8% 15%;
}

.booking-calendar .row {
	padding: 1% 0;
	margin: 0;
}

.booking-button {
	width: 50%;
}

.error-container {
	display: block;
	position: fixed;
	top: 1%;
	left: 25%;
	width: 50%;
	background-color: #a94442;
	color: #fff;
	overflow: hidden;
	z-index: 99999;
	border: 1px transparent;
	padding: 25px;
	opacity: 0;
}

.error-container a {
	position: absolute;
	color: #FFF;
	font-size: 20px;
	right: 10px;
	top: 10px;
	height: 20px;
	line-height: 20px;
}

.invoice-panel {
	padding-right: 6%;
}

.invoice-line {
	padding-bottom: 20px;
	line-height: 1.4;
}

.invoice-qr {
	border: 1px solid #eee;
	background-color: #fff;
}

.invoice-qr img {
	width: 100%;
	padding: 10%;
}

.row.thead {
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	font-size: 16px;
	font-weight: bold;
}

.row.trow {
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.order-total {
	padding: 20px 0;
	font-size: 18px;
}

.order-total .row {
    padding: 10px 0;
}

.putti-skin {
	font-size: 65%;
	line-height: 1.42857143;
}

.gallery .modal-content{
    z-index:1600;
}

h2.menucategory_font,h3.menucategory_font,h4.menucategory_font {
    text-transform: uppercase;
}

.main{
    margin-left: -15px;
    margin-right: -15px;
}

.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: 100%;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
}

.old-price{
    margin-right: 10px;
}

.list .synopsis{
    margin-bottom: 15px;
}

body > .container > section{
    margin-right: -15px;
    margin-left: -15px;
}

.location-section .results{
    margin: 50px auto;
}

.detail ul, .detail ol{
    padding-left: 1.2em;
}

.fotorama__wrap{
    margin: 0 auto;
}

.menu-mutiple-title{
    margin-top: 15px;
}

body> .container > section.section-links {
    border-top: 1px solid;
    margin-left: 95px;
    margin-right: 95px;
}

.tt-wrapper li.link-icons{
    margin: 0 15px;
}

.view-all{
    border-top: 1px solid;
    padding: 60px 0;
}

.detail > .container{
    max-width: 670px;
}

.detail .section-title {
    text-align: left;
}

ul.share-buttons{
    padding-left: 0;
    margin-left: 0;
}

.detail .information{
    margin-top: 20px;
}

.detail .information p{
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-transform: capitalize;
}

.navbar{
    margin-bottom: 0;
}

.section-header {
    margin-bottom: -1px;
}

.section-header .header{
    text-align: center;
}

.section-header a.logo-img{
    display: inline-block;
}

.cart_link{
    width: auto;
    height: auto;
}

.menu-detail ul:not(.share-buttons), .menu-detail ol{
    padding-left: 1.2em;
    text-align: left;
}

.default-font-style {
    display: inline-block;
    text-transform: none;
}

#product_option_modal .product-addon .checkbox label::before{
    margin-top: 4px;
}
#product_option_modal .product-addon .checkbox label::after{
    margin-left: -20px;
    padding-left: 1px;
    padding-top: 0px;
    font-size: 15px;
}

@media (min-width: 769px) {
    .bottom.shopping-cart-icon{
        position: relative;
        display: inline-block;
    }

    .cart_link{
        width: auto;
        height: auto;
    }

    .top.shopping-cart-icon{
        height: auto;
        width: auto;
    }

    .detail .menu-detail-img{
        margin-top: 40px;
    }
}

@media (min-width: 768px) {

    .bottom.shopping-cart-icon{
        display: none;
    }

    .numberCircle{
        left: 25px;
        letter-spacing: 0;
    }

    .navbar-header{
        display: none;
    }
}

@media (max-width: 768px) {
	.search-panel .date-fields-holder, .search-panel .date-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.list-panel .btn {
		margin-top: 0;
	}

	.list-panel .col-sm-12 {
		overflow: hidden;
	}

	.list-panel .image-holder {
		margin-bottom: 20px;
	}

    .navbar-toggle{
        border: 0;
    }

    .bottom.shopping-cart-icon .fa-shopping-cart{
        top: 18px;
    }

    .open .navbar-collapse{
        margin-left: 0;
        margin-right: 0;
    }

    .navbar-header .navbar-toggle{
        padding-top: 24px;
    }



    .img-logo{
        max-height: 64px !important;
        max-width: 190px;
    }

    body> .container > section.section-links {
        margin-left: 25px;
        margin-right: 25px;
    }

    .navbar.index .navbar-brand{
        display: none;
    }
}

@media (max-width: 480px) {
    .logo-img img{
        max-width: 200px;
    }
}

@media only screen and (min-width: 991px) {

    .container {
        width: 940px;
    }
}

@media only screen and (max-width: 1199px) {

    /*.nav ul li { padding: 0 40px; }*/
    .update-image {
        padding-right: 50px;
    }

    .section-download .section-body {
        padding-left: 150px;
        padding-right: 150px;
    }

}

@media only screen and (max-width: 991px) {
    .menu-wrap {
        padding: 40px 70px;
    }

    .header {
        padding: 90px 0 45px 0;
    }

    .slogan {
        font-size: 23px;
        line-height: 31px;
    }

    .navbar {
        padding: 25px 60px;
    }

    .navbar ul li {
        font-size: 22px;
        line-height: 26px;
    }

    .intro-content {
        padding: 45px 100px;
        font-size: 26px;
        line-height: 46px;
    }

    .section-head {
        padding: 40px 10px;
    }

    .section-title {
        font-size: 30px;
        line-height: 42px;
    }

    .section-body {
        padding: 0 50px;
    }

    .section-foot {
        padding: 55px;
    }

    .section-media .section-body iframe {
        height: 550px;
    }

    .update {
        padding: 50px 0;
    }

    .update:first-child {
        padding-top: 80px;
    }

    .update-image {
        padding-right: 0;
    }

    .update-title {
        font-size: 20px;
        line-height: 26px;
        padding-bottom: 15px;
        letter-spacing: 10px;
    }

    .form {
        padding: 50px 0;
    }

    .form-row {
        padding-bottom: 20px;
    }

    .socials ul li {
        margin: 0 25px;
    }

    .section-download .section-body {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .section-download .section-image {
        width: 100%;
        height: auto;
        margin: auto;
    }

    .section-download .section-actions {
        padding-top: 30px;
    }

    .footer-inner {
        padding: 30px 0;
    }

    /*.copyright { padding-top: 50px; }*/
    .store-btn {
        float: none !important;
        margin: 0 auto;
        width: 232px;
    }

    .qrcode-wrap {
        width: 100%
    }

    .qrcode {
        margin: 0 auto;
    }

    .btn-appstore {
        margin-bottom: 0;
        margin-top: 30px;
    }

    .section-download .section-actions {
        padding-top: 15px;
    }

    .location-box {
        height: auto;
    }

    .location-box .btn {
        position: static;
        margin-left: 0;
        margin-top: 30px;
        width: 290px;
    }

}

@media only screen and (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 25px;
    }

    .menu-wrap {
        padding: 40px 25px 0 25px;
    }

    .menu-text {
        text-align: center;
        margin-top: 20px;
    }

    .menu-price {
        margin-top: 20px;
    }

    .text-left {
        text-align: center;
    }

    .header {
        padding: 40px 0 20px 0;
    }

    .logo {
        width: 160px;
        height: 35px;
        -webkit-background-size: 100% 100%;
        background-size: 100% 100%;
    }

    .slogan {
        font-size: 19px;
        line-height: 32px;
        padding-top: 20px;
        letter-spacing: 6px;
    }

    .nav-btn {
        height: 36px;
        width: 38px;
        border: 1px solid #545454;
        background: rgba(0, 0, 0, 0.5);
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        border-radius: 4px;
        padding: 10px 6px 0 6px;
    }

    .nav-btn span {
        height: 3px;
        display: block;
        background: #777;
        margin-bottom: 3px;
    }

    .nav-btn.active {
        background: rgba(0, 0, 0, 0.5);
    }

    .nav-btn.active span {
        background-color: #fff;
    }

    .navbar ul {
        padding: 10px 0;
    }

    .navbar {
        /*display: none;*/
        padding: 0;
        /*border-top: 1px dotted rgba(255, 255, 255, 0.5);*/
    }

    .navbar ul li {
        float: none;
        display: block;
        padding: 10px;
        font-size: 15px;
        line-height: 22px;
    }

    .intro-content {
        padding: 40px 20px;
        font-size: 20px;
        line-height: 30px;
    }

    .video {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }

    .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .section-media .section-body iframe {
        height: 100%;
    }

    .section-head {
        padding: 20px 5px;
    }

    .section-title {
        font-size: 20px;
        line-height: 32px;
        letter-spacing: 3px;
    }

    .section-body {
        padding: 0 20px;
    }

    .section-foot {
        padding: 30px;
    }

    .update {
        padding: 30px 0;
    }

    .update:first-child {
        padding-top: 30px;
    }

    .update-content {
        padding-top: 10px;
    }

    .update-title {
        font-size: 18px;
        line-height: 22px;
        padding-bottom: 10px;
        letter-spacing: 10px;
    }

    .form {
        padding: 30px 0;
    }

    .form-row {
        padding-bottom: 15px;
    }

    .field {
        font-size: 15px;
        line-height: 20px;
        padding: 10px 15px;
        height: 50px;
    }

    .textarea {
        height: 100px;
    }

    .socials ul li {
        margin: 0 12px;
    }

    .socials ul li,
    .socials ul li a {
        width: 40px;
        height: 40px;
    }

    .socials ul li a img {
        display: block;
        width: 100%;
        height: auto;
    }

    .section-download .section-body {
        padding: 30px;
    }

    .section-download .section-image {
        width: 50%;
    }

    .section-download .section-actions {
        padding-top: 10px;
    }

    .section-download .section-actions a {
        display: block;
        margin: auto;
    }

    .footer {
        padding: 0 20px;
    }

    .footer-nav {
        margin: 40px 0;
    }

    .footer-inner {
        padding: 20px 0;
    }

    .footer-nav ul li:first-child {
        margin: 10px;
    }

    .footer-nav ul li {
        display: inline-block;
        text-align: center;
        padding-left: 0;
        margin: 10px;
        border-left: 0;
        font-size: 15px;
        line-height: 24px;
    }

    .footer-nav ul li a img {
        width: 70px;
    }

    form input {
        font-size: 16px;
        padding: 16px;
        height: 56px;
    }

    form textarea {
        font-size: 16px;
        padding: 16px;
        height: 240px;
    }

    .form-actions .btn {
        font-size: 16px;
    }

    .copyright {
        font-size: 15px;
        line-height: 22px;
        padding-top: 0;
    }

    .store-btn {
        float: none !important;
    }

    .menu-detail-share-twitter {
        margin-top: 5px;
    }

    .breadcrumb {
        font-size: 20px;
        letter-spacing: 4px;
        line-height: 34px;
    }

    .single-menu-title h4 {
        font-size: 20px;
        margin-bottom: 40px;
    }

    #location .container {
        margin-top: 60px;
    }

    .menu-list-img {
        padding: 0;
    }

    .menu-list-img img {
        width: auto;
    }

    .gellery-portfolio-item {
        width: 33.3%;
    }

    .albumes {
        padding-bottom: 0;
    }

    .menu-mutiple img {
        width: 100%;
    }

    .cart-left-btn, .cart-right-btn{
        width: 100% !important;
        display: block;
        margin:10px 0;
    }

    .cart-right-btn{
        float:left !important;
        height: 46px;
    }

    .cart-empty-hint {
        width: 80%;
    }

    .cart-empty-hint .icon i{
        font-size: 3em;
    }

    .cart-empty-hint .text{
        font-size: 1.5em;
    }

    .logo-img img{
        max-width: 180px;
    }

    .navbar {
        height: 88px;
    }

    .navbar.index {
        position: absolute;
        top: 0;
        width: 100%;
    }

    .section-header.index {
        display: block;
        margin-top: 65px;
    }

    .btn.slide-btn {
        margin-bottom: 20px;
    }

    .top.shopping-cart-icon{
        display: none;
    }
    .navbar .shopping-cart-icon {
        padding-top: 15px;
    }

    .section-header {
        display: none;
    }

    .navbar .navbar-brand{
        padding-top: 10px;
    }
}

@media (max-width: 668px) {
    .button-row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .button-row .btn:first-of-type{
        margin-bottom: 15px;
        margin-right: 0;
    }

    .download-btn {
        margin-top: 15px;
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 600px) {

    .slogan {
        padding: 20px;

    }

    .portfolio-item p {
        font-size: 18px;
    }

    .menu-detail-text {
        margin-bottom: 48px;
    }

    .gellery-portfolio-item {
        width: 50%;
    }

    .ticket-condition .pull-right {
        clear: both;
        display: block;
        float: left !important;
    }
}

@media only screen and (max-width: 450px) {
    .menu-wrap {
        padding: 25px;
    }

    .menu-detail-text {
        margin-bottom: 30px;
    }

    .menu-detail-text p {
        font-size: 16px;
        line-height: 24px;
    }

    .single-menu-title h4 {
        margin-bottom: 25px;
    }

	#booking-list .search-panel .col-xs-4 {
		float: none;
		width: 100%;
	}

	#booking-list .search-panel .col-sm-4:not(:last-child) {
		padding-right: 0;
	}

	#booking-list .search-panel .btn-holder {
		text-align: center;
	}
}

@media only screen and (max-width: 370px) {
    .qrcode {
        /* margin-left: 0 !important;
          margin-right: 0 !important;*/
        width: 290px;
        background-size: 86%;
        padding-top: 124px;
        background-position: center;

    }

    .qrcode-wrap {
        padding: 0 !important;
    }

    .menu-mutiple {
        width: 100%;
    }

    /*.menu-mutiple-title {
         height: 25px;
         overflow: hidden;
     }*/
    .gellery-portfolio-item {
        width: 100%;
    }

    a.logo-img img {
        width: 50%;
    }

}

@media (max-width: 1200px) {
	#booking-list .date-fields-holder {
		padding: 0;
		margin-bottom: 5px;
	}

	#from_date, #to_date {
		padding-right: 0;
		text-align: right;
	}
}

@media (max-width: 768px) {
    .buy-now {
        margin-left: 15px;
    }
    .cart-addon{
        font-size: 14px;
    }

	.form-actions.buy-now.text-left {
		 text-align: center;
		 margin-left: 0;
	 }

	.list-panel .image-holder {
		text-align: center;
	}

	.list-panel .image-holder img {
		width: 100%;
	}

	.search-panel .btn-holder .btn {
		width: 100%;
	}

	.invoice-qr {
		margin-bottom: 20px;
	}

    .detail-add-to-cart:last-of-type{
        margin-left: 0;
    }
}


@media (min-width: 992px) {
    .qrcode {
        margin-left: -70px;
    }
}

@media (max-width: 686px) {

    .product {
        margin-bottom: 150px;
    }

    .ticket {
        margin-bottom: 150px;
    }
}

@media (max-width: 500px) {
	#booking-complete .btn-200, #booking-complete .btn-235 {
		max-width: 100%;
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
}

@media (max-width: 416px) {
    .add-to-cart-btn {
        margin: 10px auto;
        float: none !important;
        display: block;
    }

    .detail-buy-now {
        margin: 10px 0;
    }
}

@media (max-width: 428px) {
    .product .quantity {
        float: left !important;
        margin: 10px 0 10px -10px;
    }

    #gallery .section-title{
        font-size: 14px;
    }

    .booking-calendar {
        padding: 2%;
    }

    .detail-buy-now{
        margin: 0;
    }
}


@media (max-width: 300px) {
	.daily-date {
		display: block;
		float: none;
		width: 100%
	}
}


/* fix for ugly select fields */
select::-ms-expand {
	display: none;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;

	background-image: url("https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-chevron-down-16.png") !important;
	background-position: right 4px center !important;
	background-repeat: no-repeat !important;
	background-size: 12px 12px;
}

@-moz-document url-prefix() {
	select {
		text-indent: 0.01px;
		text-overflow: "";
	}
}

@media (-webkit-min-device-pixel-ratio: 0) {
	select {
		background-position: right 8px center;
		padding-right: 20px;
	}
}
/* fix for ugly select fields */

#map-init {
	height: 200px;
	color: #000;
}

/*fix map pin detail show white font*/
#map {
    color: #333;
}

#toTop {
    display: none !important;
}